<?xml version="1.0" encoding="UTF-8"?>
<versions>
  <component name="BookmarkManager" version="1399599188612" />
  <component name="ChangeListManager" version="1399674573122" />
  <component name="ChangesViewManager" version="1399674573123" />
  <component name="CreatePatchCommitExecutor" version="1399674573125" />
  <component name="DaemonCodeAnalyzer" version="1399674573125" />
  <component name="Encoding" version="1399674573127" />
  <component name="ExecutionTargetManager" version="1399674573127" />
  <component name="FavoritesManager" version="1399674573127" />
  <component name="FileEditorManager" version="1399675597260" />
  <component name="FindManager" version="1399674573137" />
  <component name="IdeDocumentHistory" version="1399675083509" />
  <component name="ProjectFrameBounds" version="1399674573182" />
  <component name="ProjectLevelVcsManager" version="1399674573182" />
  <component name="ProjectModuleManager" version="1399674573183" />
  <component name="ProjectReloadState" version="1399674573183" />
  <component name="ProjectRootManager" version="1399674573183" />
  <component name="ProjectView" version="1399619886021" />
  <component name="PropertiesComponent" version="1399674573184" />
  <component name="PyConsoleOptionsProvider" version="1399630256021" />
  <component name="RunManager" version="1399674573193" />
  <component name="ShelveChangesManager" version="1399674573193" />
  <component name="TaskManager" version="1399674573198" />
  <component name="ToolWindowManager" version="1399674573201" />
  <component name="Vcs.Log.UiProperties" version="1399674573202" />
  <component name="VcsContentAnnotationSettings" version="1399674573202" />
  <component name="VcsDirectoryMappings" version="1399674573202" />
  <component name="VcsManagerConfiguration" version="1399674573203" />
  <component name="XDebuggerManager" version="1399674573207" />
  <component name="editorHistoryManager" version="1399675597275" />
</versions>

